#skip {
    height: 0;
    overflow: hidden;
}
body {
    font-family: 'simsun',arial,helvetica,sans-serif;
    font-size: 14px;
    line-height: 180%;
    -webkit-font-smoothing: antialiased;
}

.search {
    padding-top: 25px;
    padding-bottom: 5px;
}

a {
    color: #484848;
}

.topBar {
    border-bottom: 1px solid #ddd;
}

.topBar .navbar-inner {
    background: #f4f4f4;
    filter: none;
    border-radius: 0;
    border: none;
    padding: 0;
    border-bottom: 1px solid #fff;
    box-shadow: none;
    min-height: 33px;
    line-height: 33px;
    color: #565656;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    max-width: 1280px;
}

.topBar .navbar-inner .nav li a {
    color: #565656;
    text-shadow: none;
    padding: 6px 8px 6px;
}

.logo {
    background: url(http://test.czj.sh.gov.cn/image/img/sh-bg.jpg) top right no-repeat;
}

.logo h1 {
    padding: 6px 0 0 10px;
}

.search input {
    height: 32px;
    border: 1px solid #ccc;
    box-shadow: none;
    border-radius: 1px;
    float: left;
    width: 45%;
}

.search .btn {
    font-size: 14px;
    padding: 11px 15px;
}

.main-nav {
    width: 100%;
    z-index: 999;
}

.main-nav .navbar-inner {
    background: #005a99;
	//background: #c31111;
    filter: none;
    border-radius: 0;
    border: none;
    padding: 0;
}

.main-nav p {
    color: #fff;
    font-weight: bold;
    float: left;
    line-height: 42px;
    margin: 0;
}

.main-nav .btn-navbar {
    background: #337bad;
    padding: 8px 10px 9px 10px;
}

.main-nav .nav li a {
    color: #fff;
    text-shadow: none;
    padding: 11px 23px;
    font-size: 16px;
}

.main-nav .nav li a:hover, .main-nav .nav .active a, .main-nav .nav .active a:hover, .main-nav .nav .active a:focus, .main-nav .nav li a:focus {
    background: #337bad;
    color: #fff;
    font-weight: bold;
    box-shadow: none;
}

.footer {
    border-top: 1px solid #005a99;
	  //border-top: 1px solid #c31111;
    padding: 10px 0;
    position: relative;
}

.footer .links, .footer .links a {
    color: #005a99;
	//color:  #c31111;
    display: inline-block;
}

.links a:first-child {
    margin-left: 0;
}

.footer a {
    margin: 0 10px;
}

h2, h3, h4, h5 {
    font-family: "Microsoft YaHei";
}

.footer .copyright{
	font-size: 12px; 
	line-height: 18px; 
	margin-top: 10px;
}

.footer p.dzjg{
	position: absolute;
	right: 0; 
	top: 10px;
}